This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 477540 - bind keeps reporting max open files (1024) is smaller than max sockets (4096) many unresolved hosts in logwatch report for named
bind keeps reporting max open files (1024) is smaller than max sockets (4096)...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-21 14:18 EST by John Griffiths
Modified: 2009-08-10 17:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-16 09:38:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Griffiths 2008-12-21 14:18:06 EST
Description of problem:
Keep getting errors for named in logwatch one of which is:
max open files (1024) is smaller than max sockets (4096)

DNS seems to work OK except I get a bunch of unresolved stuff in the log.

NetworkManager is set to manage the network interface.

Version-Release number of selected component (if applicable):
bind-9.5.1-0.9.b3.fc10.i386


How reproducible:
everyday


Expected results:
I would expect that bind would be able to resolve the root servers and the time servers.

Additional info:
This is the output from logwatch.

--------------------- Named Begin ------------------------ 

 
 **Unmatched Entries**
    max open files (1024) is smaller than max sockets (4096): 1 Time(s)
    network unreachable resolving '200.94.150.192.sbl.spamhaus.org/TXT/IN': 2001:4f8:3:2bc:1::65#53: 1 Time(s)
    network unreachable resolving '200.94.150.192.sbl.spamhaus.org/TXT/IN': 2001:610:0:800b:195:169:124:101#53: 1 Time(s)
    network unreachable resolving '239.216.94.82.sbl.spamhaus.org/TXT/IN': 2001:7b8:3:1f:0:2:53:1#53: 1 Time(s)
    network unreachable resolving '239.216.94.82.sbl.spamhaus.org/TXT/IN': 2001:7b8:3:1f:0:2:53:2#53: 1 Time(s)
    network unreachable resolving '60.2.9.72.in-addr.arpa/PTR/IN': 2001:440:2000:1::21#53: 1 Time(s)
    network unreachable resolving '65.58.20.149.sbl.spamhaus.org/TXT/IN': 2001:7b8:3:1f:0:2:53:1#53: 1 Time(s)
    network unreachable resolving '65.58.20.149.sbl.spamhaus.org/TXT/IN': 2001:7b8:3:1f:0:2:53:2#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 128.63.2.53#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 128.8.10.90#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 192.112.36.4#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 192.203.230.10#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 192.228.79.201#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 192.33.4.12#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 192.36.148.17#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 192.5.5.241#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 192.58.128.30#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 193.0.14.129#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 198.41.0.4#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 199.7.83.42#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 2001:500:1::803f:235#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 2001:500:2f::f#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 2001:503:ba3e::2:30#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 2001:7fd::1#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'B.ROOT-SERVERS.NET/AAAA/IN': 202.12.27.33#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 128.63.2.53#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 128.8.10.90#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 192.112.36.4#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 192.203.230.10#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 192.228.79.201#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 192.33.4.12#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 192.36.148.17#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 192.5.5.241#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 192.58.128.30#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 193.0.14.129#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 198.41.0.4#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 199.7.83.42#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 2001:500:1::803f:235#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 2001:500:2f::f#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 2001:503:ba3e::2:30#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 2001:7fd::1#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'C.ROOT-SERVERS.NET/AAAA/IN': 202.12.27.33#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 128.63.2.53#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 128.8.10.90#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 192.112.36.4#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 192.203.230.10#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 192.228.79.201#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 192.33.4.12#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 192.36.148.17#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 192.5.5.241#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 192.58.128.30#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 193.0.14.129#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 198.41.0.4#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 199.7.83.42#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 2001:500:1::803f:235#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 2001:500:2f::f#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 2001:503:ba3e::2:30#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 2001:7fd::1#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'D.ROOT-SERVERS.NET/AAAA/IN': 202.12.27.33#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 128.63.2.53#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 128.8.10.90#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 192.112.36.4#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 192.203.230.10#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 192.228.79.201#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 192.33.4.12#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 192.36.148.17#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 192.5.5.241#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 192.58.128.30#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 193.0.14.129#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 198.41.0.4#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 199.7.83.42#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 2001:500:1::803f:235#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 2001:500:2f::f#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 2001:503:ba3e::2:30#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 2001:7fd::1#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'E.ROOT-SERVERS.NET/AAAA/IN': 202.12.27.33#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 128.63.2.53#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 128.8.10.90#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 192.112.36.4#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 192.203.230.10#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 192.228.79.201#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 192.33.4.12#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 192.36.148.17#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 192.5.5.241#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 192.58.128.30#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 193.0.14.129#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 198.41.0.4#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 199.7.83.42#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 2001:500:1::803f:235#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 2001:500:2f::f#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 2001:503:ba3e::2:30#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 2001:7fd::1#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'G.ROOT-SERVERS.NET/AAAA/IN': 202.12.27.33#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 128.63.2.53#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 128.8.10.90#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 192.112.36.4#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 192.203.230.10#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 192.228.79.201#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 192.33.4.12#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 192.36.148.17#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 192.5.5.241#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 192.58.128.30#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 193.0.14.129#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 198.41.0.4#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 199.7.83.42#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 2001:500:1::803f:235#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 2001:500:2f::f#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 2001:503:ba3e::2:30#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 2001:7fd::1#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'I.ROOT-SERVERS.NET/AAAA/IN': 202.12.27.33#53: 1 Time(s)
    network unreachable resolving 'a.ntpns.org/A/IN': 199.19.53.1#53: 1 Time(s)
    network unreachable resolving 'a.ntpns.org/A/IN': 199.19.54.1#53: 1 Time(s)
    network unreachable resolving 'a.ntpns.org/A/IN': 199.19.56.1#53: 1 Time(s)
    network unreachable resolving 'a.ntpns.org/A/IN': 199.19.57.1#53: 1 Time(s)
    network unreachable resolving 'a.ntpns.org/A/IN': 199.249.112.1#53: 1 Time(s)
    network unreachable resolving 'a.ntpns.org/A/IN': 199.249.120.1#53: 1 Time(s)
    network unreachable resolving 'a.ntpns.org/A/IN': 2001:500:40::1#53: 1 Time(s)
    network unreachable resolving 'a.ntpns.org/A/IN': 2001:500:48::1#53: 1 Time(s)
    network unreachable resolving 'a.ntpns.org/A/IN': 2001:500:b::1#53: 1 Time(s)
    network unreachable resolving 'a.ntpns.org/A/IN': 2001:500:c::1#53: 1 Time(s)
    network unreachable resolving 'a.ntpns.org/A/IN': 2001:500:e::1#53: 1 Time(s)
    network unreachable resolving 'a.ntpns.org/A/IN': 2001:500:f::1#53: 1 Time(s)
    network unreachable resolving 'a.ntpns.org/AAAA/IN': 2001:500:48::1#53: 1 Time(s)
    network unreachable resolving 'current.cvd.clamav.net/TXT/IN': 2001:1418:13:1::1#53: 2 Time(s)
    network unreachable resolving 'ftp.es6.egwn.net/AAAA/IN': 2001:503:231d::2:30#53: 1 Time(s)
    network unreachable resolving 'ftp.es6.egwn.net/AAAA/IN': 2001:503:a83e::2:30#53: 1 Time(s)
    network unreachable resolving 'mirrors.cat.pdx.edu/A/IN': 2001:468:d01:20::80df:2023#53: 1 Time(s)
    network unreachable resolving 'ns-a.pnap.net/A/IN': 2001:503:231d::2:30#53: 1 Time(s)
    network unreachable resolving 'ns-ext.lga1.isc.org/A/IN': 2001:4f8:0:2::13#53: 1 Time(s)
    network unreachable resolving 'ns-secondary.funet.fi/A/IN': 2001:708:10:53::53#53: 1 Time(s)
    network unreachable resolving 'ns1.clamav.net/A/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'ns1.clamav.net/AAAA/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'ns1.dynamicnetworkservices.net/A/IN': 2001:503:a83e::2:30#53: 1 Time(s)
    network unreachable resolving 'ns1.dynamicnetworkservices.net/AAAA/IN': 2001:503:a83e::2:30#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 128.63.2.53#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 128.8.10.90#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 192.112.36.4#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 192.203.230.10#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 192.228.79.201#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 192.33.4.12#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 192.36.148.17#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 192.5.5.241#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 192.58.128.30#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 193.0.14.129#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 198.41.0.4#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 199.7.83.42#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 2001:500:1::803f:235#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 2001:500:2f::f#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 2001:503:ba3e::2:30#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 2001:7fd::1#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/A/IN': 202.12.27.33#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 128.63.2.53#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 128.8.10.90#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 192.112.36.4#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 192.203.230.10#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 192.228.79.201#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 192.33.4.12#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 192.36.148.17#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 192.5.5.241#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 192.58.128.30#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 193.0.14.129#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 198.41.0.4#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 199.7.83.42#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 2001:500:1::803f:235#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 2001:500:2f::f#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 2001:503:ba3e::2:30#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 2001:7fd::1#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'ns1.eu.bitnames.com/AAAA/IN': 202.12.27.33#53: 1 Time(s)
    network unreachable resolving 'ns1.ntt.net/A/IN': 2001:1868:104::103#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 128.63.2.53#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 128.8.10.90#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 192.112.36.4#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 192.203.230.10#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 192.228.79.201#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 192.33.4.12#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 192.36.148.17#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 192.5.5.241#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 192.58.128.30#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 193.0.14.129#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 198.41.0.4#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 199.7.83.42#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 2001:500:1::803f:235#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 2001:500:2f::f#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 2001:503:ba3e::2:30#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 2001:7fd::1#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/A/IN': 202.12.27.33#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 128.63.2.53#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 128.8.10.90#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 192.112.36.4#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 192.203.230.10#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 192.228.79.201#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 192.33.4.12#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 192.36.148.17#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 192.5.5.241#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 192.58.128.30#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 193.0.14.129#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 198.41.0.4#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 199.7.83.42#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 2001:500:1::803f:235#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 2001:500:2f::f#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 2001:503:ba3e::2:30#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 2001:7fd::1#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'ns1.us.bitnames.com/AAAA/IN': 202.12.27.33#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 128.63.2.53#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 128.8.10.90#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 192.112.36.4#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 192.203.230.10#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 192.228.79.201#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 192.33.4.12#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 192.36.148.17#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 192.5.5.241#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 192.58.128.30#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 193.0.14.129#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 198.41.0.4#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 199.7.83.42#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 2001:500:1::803f:235#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 2001:500:2f::f#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 2001:503:ba3e::2:30#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 2001:7fd::1#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/A/IN': 202.12.27.33#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 128.63.2.53#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 128.8.10.90#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 192.112.36.4#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 192.203.230.10#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 192.228.79.201#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 192.33.4.12#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 192.36.148.17#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 192.5.5.241#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 192.58.128.30#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 193.0.14.129#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 198.41.0.4#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 199.7.83.42#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 2001:500:1::803f:235#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 2001:500:2f::f#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 2001:503:ba3e::2:30#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 2001:7fd::1#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'ns2.eu.bitnames.com/AAAA/IN': 202.12.27.33#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 128.63.2.53#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 128.8.10.90#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 192.112.36.4#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 192.203.230.10#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 192.228.79.201#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 192.33.4.12#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 192.36.148.17#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 192.5.5.241#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 192.58.128.30#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 193.0.14.129#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 198.41.0.4#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 199.7.83.42#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 2001:500:1::803f:235#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 2001:500:2f::f#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 2001:503:ba3e::2:30#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 2001:7fd::1#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/A/IN': 202.12.27.33#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 128.63.2.53#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 128.8.10.90#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 192.112.36.4#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 192.203.230.10#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 192.228.79.201#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 192.33.4.12#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 192.36.148.17#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 192.5.5.241#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 192.58.128.30#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 193.0.14.129#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 198.41.0.4#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 199.7.83.42#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 2001:500:1::803f:235#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 2001:500:2f::f#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 2001:503:ba3e::2:30#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 2001:7fd::1#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'ns2.us.bitnames.com/AAAA/IN': 202.12.27.33#53: 1 Time(s)
    network unreachable resolving 'ns20.ja.net/A/IN': 2001:630:0:8::14#53: 1 Time(s)
    network unreachable resolving 'ns20.ja.net/A/IN': 2001:630:0:9::14#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 128.63.2.53#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 128.8.10.90#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 192.112.36.4#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 192.203.230.10#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 192.228.79.201#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 192.33.4.12#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 192.36.148.17#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 192.5.5.241#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 192.58.128.30#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 193.0.14.129#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 198.41.0.4#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 199.7.83.42#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 2001:500:1::803f:235#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 2001:500:2f::f#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 2001:503:ba3e::2:30#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 2001:7fd::1#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/A/IN': 202.12.27.33#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 128.63.2.53#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 128.8.10.90#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 192.112.36.4#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 192.203.230.10#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 192.228.79.201#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 192.33.4.12#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 192.36.148.17#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 192.5.5.241#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 192.58.128.30#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 193.0.14.129#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 198.41.0.4#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 199.7.83.42#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 2001:500:1::803f:235#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 2001:500:2f::f#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 2001:503:ba3e::2:30#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 2001:503:c27::2:30#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 2001:7fd::1#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'ns3.us.bitnames.com/AAAA/IN': 202.12.27.33#53: 1 Time(s)
    network unreachable resolving 'ns6.clamav.net/A/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'ns6.clamav.net/A/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'ns6.clamav.net/AAAA/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'ns6.clamav.net/AAAA/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'ns7.clamav.net/A/IN': 2001:500:3::42#53: 1 Time(s)
    network unreachable resolving 'ns7.clamav.net/A/IN': 2001:dc3::35#53: 1 Time(s)
    network unreachable resolving 'nserver.apple.com/A/IN': 2001:503:231d::2:30#53: 1 Time(s)
    network unreachable resolving 'nserver.apple.com/AAAA/IN': 2001:503:231d::2:30#53: 1 Time(s)
    network unreachable resolving 'ntt.net.bl.open-whois.org/A/IN': 2001:500:c::1#53: 1 Time(s)
    network unreachable resolving 'pdns5.ultradns.info/A/IN': 2001:500:1c::1#53: 1 Time(s)
    network unreachable resolving 'pdns5.ultradns.info/A/IN': 2001:502:4612::1#53: 1 Time(s)
    network unreachable resolving 'pellava.uta.fi/A/IN': 2001:708:320:2:203:baff:fe13:4f36#53: 1 Time(s)
    network unreachable resolving 'pellava.uta.fi/A/IN': 2001:708:320:3:203:baff:fe13:4f86#53: 1 Time(s)
    network unreachable resolving 'rbldns1.tudelft.nl/A/IN': 2001:610:0:800d::2#53: 1 Time(s)
    network unreachable resolving 'rbldns1.tudelft.nl/AAAA/IN': 2001:610:0:800d::2#53: 1 Time(s)
    network unreachable resolving 'server.iad.liveperson.net/AAAA/IN': 2001:503:a83e::2:30#53: 1 Time(s)
    network unreachable resolving 'sunic.sunet.se/A/IN': 2a01:3f0:0:301::53#53: 1 Time(s)
    network unreachable resolving 'sunic.sunet.se/AAAA/IN': 2a01:3f0:0:301::53#53: 1 Time(s)
    network unreachable resolving 'uta.fi/NS/IN': 2001:708:10:53::53#53: 1 Time(s)
    network unreachable resolving 'w3.org/NS/IN': 2001:500:48::1#53: 1 Time(s)
    network unreachable resolving 'ws-han1.win-ip.dfn.de/A/IN': 2001:628:453:4905::53#53: 1 Time(s)
    network unreachable resolving 'ws-han1.win-ip.dfn.de/AAAA/IN': 2001:628:453:4905::53#53: 1 Time(s)
    the working directory is not writable: 1 Time(s)
    too many timeouts resolving '239.216.94.82.sbl.spamhaus.org/TXT' (in 'sbl.spamhaus.org'?): reducing the advertised EDNS UDP packet size to 512 octets: 1 Time(s)
    too many timeouts resolving '65.58.20.149.sbl.spamhaus.org/TXT' (in 'sbl.spamhaus.org'?): reducing the advertised EDNS UDP packet size to 512 octets: 1 Time(s)
    using default UDP/IPv4 port range: [1024, 65535]: 1 Time(s)
    using default UDP/IPv6 port range: [1024, 65535]: 1 Time(s)
    using up to 4096 sockets: 1 Time(s)
 
 ---------------------- Named End -------------------------
Comment 1 Adam Tkac 2009-01-12 08:19:21 EST
"network unreachable" errors means that connection to target (temporarily) doesn't exist. It seems that computer has IPv6 configured but lacks IPv6 connectivity.

The "open files is smaller than max sockets" problem is kernel bug which is already fixed in 2.6.28 (bug #461458)

I'm reassigning this bug to logwatch because "network unreachable..." and "too many timeouts resolving..." errors should not be reported in logwatch (or should be compressed)
Comment 2 Ivana Varekova 2009-01-16 09:38:41 EST
These logs are parsed/ignored by the last version of logwatch (logwatch-7.3.6-39.fc11.noarch).
Comment 3 Eli Wapniarski 2009-07-13 01:38:32 EDT
The problem may have been fixed in 2.6.28 but Fedora 10 is currently at kernel-2.6.27.24-170.2.68 and the problem regarding open files vs sockets persists.
Comment 4 Fedora Update System 2009-07-13 05:17:38 EDT
logwatch-7.3.6-37.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/logwatch-7.3.6-37.fc10
Comment 5 Fedora Update System 2009-08-10 17:47:16 EDT
logwatch-7.3.6-37.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.